Get Followers (v3)
Get followers of a user. Page size 10-100; use cursor for more pages. $0.05/1000 users.
API Belgelerine Dön
/Followers & Following Endpoints
POST
/v3/twitter/users/followersAPI Yetkilendirmesi
AuthorizationBearer token · headerzorunluTwexAPI genel Bearer Token kimlik bilgisi. İstek başlığı: Authorization: Bearer <YOUR_TWEXAPI_KEY>.
İstek Gövdesi
zorunluapplication/jsonusernamestringzorunluTwitter username (with or without @).
countinteger | anyNumber of users to return per page (min 10, max 100).
default: 20
Özellikleri gösterÖzellikleri gizle
Any of:
integer
integerany
anycursorstring | anySayfalama imleci
Özellikleri gösterÖzellikleri gizle
Any of:
string
stringany
anyYanıtlar
200Followers page with cursor pagination.
codeintegerzorunluHTTP durum kodu (200 başarılı anlamına gelir)
msgstringzorunluYanıt mesajı (örn: 'success')
dataVerifiedFollowersData | anyUç nokta tarafından döndürülen ana veri
Özellikleri gösterÖzellikleri gizle
Any of:
VerifiedFollowersData
usersUserInfo[]zorunluFollower users on this page
Özellikleri gösterÖzellikleri gizle
Array of
UserInfouserIdstringzorunluUser ID
isBlueVerifiedbooleanzorunluBlue verification status
createdAtstringzorunluAccount creation date
createdAtDatetimestring | anyAccount creation datetime in ISO format
Özellikleri gösterÖzellikleri gizle
Any of:
string
stringany
anydefaultProfilebooleanzorunluDefault profile flag
defaultProfileImagebooleanzorunluDefault profile image flag
descriptionstringzorunluProfil biyografisi (Bio)
locationstringzorunluLocation
fastFollowersCountintegerzorunluFast followers count
favouritesCountintegerzorunluLikes count
followersCountintegerzorunluFollowers count
followingCountintegerzorunluFollowing count
hasCustomTimelinesbooleanzorunluHas custom timelines flag
isTranslatorbooleanzorunluIs translator flag
listedCountintegerzorunluListed count
mediaCountintegerzorunluMedia count
namestringzorunluKullanıcının görünen adı
normalFollowersCountintegerzorunluNormal followers count
pinnedTweetIdsStrany[] | anyPinned tweet IDs
Özellikleri gösterÖzellikleri gizle
Any of:
any[]
Array of
anyanyany
anypossiblySensitivebooleanzorunluPossibly sensitive flag
profileImageUrlHttpsstringzorunluProfile image URL
usernamestringzorunluUsername
statusesCountintegerzorunluTweets count
translatorTypestring | anyTranslator type
Özellikleri gösterÖzellikleri gizle
Any of:
string
stringany
anyverifiedbooleanzorunluLegacy verification status
verified_typestring | anyVerification badge type: blue, business, government, etc.
Özellikleri gösterÖzellikleri gizle
Any of:
string
stringany
anywithheldInCountriesany[] | anyWithheld in countries
Özellikleri gösterÖzellikleri gizle
Any of:
any[]
Array of
anyanyany
anyprotectedbooleanzorunluProtected account flag
urlstring | anyUser profile URL
Özellikleri gösterÖzellikleri gizle
Any of:
string
stringany
anydescriptionUrlsany[] | anyDescription URLs
Özellikleri gösterÖzellikleri gizle
Any of:
any[]
Array of
anyanyany
anyurlsany[] | anyUser URLs
Özellikleri gösterÖzellikleri gizle
Any of:
any[]
Array of
anyanyany
anypinnedTweetIdsany[] | anyPinned tweet IDs
Özellikleri gösterÖzellikleri gizle
Any of:
any[]
Array of
anyanyany
anyhas_next_pagebooleanzorunluSonraki sayfanın olup olmadığını belirtir
next_cursorstring | anySonraki sayfayı getirmek için kullanılan imleç (Cursor)
Özellikleri gösterÖzellikleri gizle
Any of:
string
stringany
anyany
any422Parametre Doğrulama Hatası
detailValidationError[]Özellikleri gösterÖzellikleri gizle
Array of
ValidationErrorlocstring | integer[]zorunluÖzellikleri gösterÖzellikleri gizle
Array of
string | integerAny of:
string
stringinteger
integermsgstringzorunluYanıt mesajı (örn: 'success')
typestringzorunluinputanyctxobject⚡Etkileşimli KonsolPOST
⚡Etkileşimli Konsol / API TestiPOSTLive Console
🌐Hedef Sunucu:
https://api.twexapi.io● Canlı Ortam Hazır
🔍
Genel Veri Okuma (Yalnızca TwexAPI Anahtarı, Twitter Çerezi Gerekmez)
Bu uç nokta herkese açık Twitter verilerini sorgular — Twitter hesabı veya Çerez gerekmez! Test etmek için aşağıdaki "API Yetkilendirmesi"ne TwexAPI Anahtarınızı (Bearer Token) girmeniz yeterlidir.
🔑API Yetkilendirmesi
📝İstek Gövdesiapplication/json
📡
暂无响应数据
请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。
İstek
curl -X POST "https://api.twexapi.io/v3/twitter/users/followers" \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"username": "elonmusk",
"count": 20,
"cursor": ""
}'const response = await fetch("https://api.twexapi.io/v3/twitter/users/followers", {
method: "POST",
headers: {
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({
"username": "elonmusk",
"count": 20,
"cursor": ""
})
});import requests
response = requests.post(
"https://api.twexapi.io/v3/twitter/users/followers",
headers={
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
json={
"username": "elonmusk",
"count": 20,
"cursor": ""
},
)Yanıt
{
"code": 200,
"msg": "success",
"data": {
"users": [
{
"userId": "string",
"isBlueVerified": true,
"createdAt": "string",
"createdAtDatetime": "string",
"defaultProfile": true,
"defaultProfileImage": true,
"description": "string",
"location": "string",
"fastFollowersCount": 0,
"favouritesCount": 0,
"followersCount": 0,
"followingCount": 0,
"hasCustomTimelines": true,
"isTranslator": true,
"listedCount": 0,
"mediaCount": 0,
"name": "string",
"normalFollowersCount": 0,
"pinnedTweetIdsStr": [
null
],
"possiblySensitive": true,
"profileImageUrlHttps": "string",
"username": "string",
"statusesCount": 0,
"translatorType": "string",
"verified": true,
"verified_type": "blue",
"withheldInCountries": [
null
],
"protected": true,
"url": "string",
"descriptionUrls": [
null
],
"urls": [
null
],
"pinnedTweetIds": [
null
]
}
],
"has_next_page": true,
"next_cursor": ""
}
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}